Problem in UI | developer.brewmp.com Problem in UI | developer.brewmp.com

Developer

Problem in UI

Forums:

Hi All,

I am facing a different behavior of UI for the same application. I have attached the screen shots for the same. When I am running my application with 2.0.1 sdk emulator, it is showing me better UI. But when I am running application with 314 sdk or 312, it is showing me a different UI.

Please find an attached screen shot for the same.
Is anybody in the room can fix my issue? Please advise.

Thanks,
Nish

I think, its not related to emulator but issue with resources (strings displayed). May be strings are not loaded; if you've these strings in bar file, plz check bar file is available with dll.

I think, its not related to emulator but issue with resources (strings displayed). May be strings are not loaded; if you've these strings in bar file, plz check bar file is available with dll.

Hi Adhudase,
I have checked and confirmed that bar file are located in the same directory where application dll is based. In fact, I tried to generate new resources with same text and images, but behavior was same. Still no success...
Any other clue...?:mad:
Thanks,

Hi Adhudase,
I have checked and confirmed that bar file are located in the same directory where application dll is based. In fact, I tried to generate new resources with same text and images, but behavior was same. Still no success...
Any other clue...?:mad:
Thanks,

Hi,
Some source would probably help us see what is being done.  It's not clear if you are using widgets or controls.  If it's widget based, make sure that you have the extent set on the various widgets involved. 
Regards,
Jason

Hi,
Some source would probably help us see what is being done.  It's not clear if you are using widgets or controls.  If it's widget based, make sure that you have the extent set on the various widgets involved. 
Regards,
Jason

it may be a font issue... perhaps the 3.1.5 doesn't support your font?  Source code would help to see what the problem is. 

it may be a font issue... perhaps the 3.1.5 doesn't support your font?  Source code would help to see what the problem is.